# Nolosha DEV PUBLIC

You will find our tutorials as well as the in-house or modified scripts RedM


## VORP MAILBOX ##

A real messaging system between players totally configurable.
Exchange between player but also announcement for all players.


## boost_healthandstamina ##
Script taken from DokusFramework and isolated
Control your players' default stamina


## VORP_STABLES ###

With option Stamina 

    "DefaultStaminaCore": 70, // set default stamina core // 0 - 100
	"DefaultStaminaCircle": 600, // set default stamina circle // 0 - 1100
	"DefaultSpeed": 700, // set default speed // 0 - 1100
	"DefaultAccel": 700, // set default acceleration // 0 - 1100

